<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:background="@drawable/skin_items_bg" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="20.0dip" android:textColor="@color/hot_picture_subject_name" android:id="@id/tv_hotpicture_subject_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="14.0dip" android:layout_marginBottom="10.0dip" android:layout_alignParentTop="true" android:layout_centerHorizontal="true" />
        <TextView android:textSize="16.0dip" android:textColor="@color/rc_detailtitle" android:id="@id/tv_hotpicture_subject_introduce" android:paddingBottom="25.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_below="@id/tv_hotpicture_subject_name" android:layout_centerHorizontal="true" />
    </RelativeLayout>
</RelativeLayout>